/*----------Slideshow----------------*/
#home_slideshow {
	position: relative;
	/*height: 340px;*/
	margin: 0 auto;
	background: url("../../images/site/slide.jpg");
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	height:550px;
}
#home_slideshow #slider-h1 {
	position: relative;
	max-width: 538px;
	top: 18%;
	left: 8%;
}
#home_slideshow #slider-h1 h1 {
	line-height: 1.0em;
	font-size: 46px;
}
.slideshow-cycle,
.slideshow-cycle li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.slideshow-cycle li {
	display: none;
	/*overflow: hidden;*/
}
.slides-control-prev {
	position: absolute;
	top: 45%;
	left: 40px;
	z-index: 3;
}
.slides-control-next {
	position: absolute;
	top: 45%;
	right: 40px;
	z-index: 3;
}
/*-----Navagation for the slides ----*/

.shownav {
	/* you can add positioning properties here if needed */
	display: none;
	position: absolute;
	width: 180px; /* change as required */
	z-index: 999;
	padding: 0;
	left: 62px;
	top: 324px;
}
.shownav a {
	display: block;
	float: left;
	width: 15px;
	height: 15px;
	text-indent: -999em;
	background: none;
	margin-right: 10px;
}
.shownav a {
	background: #999999; /* optional: color when hovered */
}
.shownav a.activeSlide {
	background: #F94C07; /* color when active */
}
#slide-text {
	position: absolute;
	left: 100px;
	top: 160px;
	font-size: 20px;
	font-weight: bold;
	color: red;
}
.slideshow-cycle {
	width: 100% !important;
	overflow: hidden;
	position: relative;
	height: 365px;
}
.slideshow-cycle li {
	position: absolute;
	top: -100% !important;
	bottom: -100%;
	left: -100% !important;
	right: -100%;
	margin: auto;
}
.slideshow-cycle li img {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	max-height: 365px; /* Whatever your containing div's height is set to */
	margin: 0 auto;
	left: 0;
	right: 0;
}
@media (min-width: 768px) {
	#home_slideshow {
		height:240px;
	}
	#home_slideshow #slider-h1 {
		position: relative;
		max-width: 400px;
		top: 10%;
		left: 2%;
	}
	#home_slideshow #slider-h1 h1 {
		font-size: 24px;
	}
}
@media (min-width: 980px) {
	#home_slideshow {
		height:309px;
	}
	#home_slideshow #slider-h1 {
		position: relative;
		max-width: 480px;
		top: 10%;
		left: 3%;
	}
	#home_slideshow #slider-h1 h1 {
		font-size: 28px;
	}
}
@media (min-width: 1248px) {
	#home_slideshow {
		height:450px;
	}
	#home_slideshow #slider-h1 {
		position: relative;
		max-width: 500px;
		top: 12%;
		left: 4%;
	}
	#home_slideshow #slider-h1 h1 {
		font-size: 36px;
	}
}
@media (min-width: 1380px) {
	#home_slideshow #slider-h1 {
		position: relative;
		max-width: 520px;
		top: 14%;
		left: 6%;
	}
	#home_slideshow #slider-h1 h1 {
		font-size: 38px;
	}
}
@media (min-width: 1614px) {
	#home_slideshow {
		height:550px;
	}
	#home_slideshow #slider-h1 {
		position: relative;
		max-width: 538px;
		top: 18%;
		left: 8%;
	}
	#home_slideshow #slider-h1 h1 {
		font-size: 46px;
	}
}
